@charset "utf-8";
/* CSS Document */

html, body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, dd, dt, dl, table, tr, td, th, p, span, strong, small, a, img, form  {margin: 0px; padding: 0px;}
html {height: 100%; font-size: 62.5%;}
body {font: normal 14px/22px Arial,Helvetica,sans-serif; color: #333333; background: #fff; min-width: 1000px; position: relative; height: 100%; }
img {border: none;}
a {cursor: pointer; text-decoration: underline; color: #333333;}
a:hover {text-decoration: none;}
p {padding-bottom: 20px;}
h1, h2, h3, h4, h5, h6 {font: normal 22px Georgia,'Times New Roman',Times,serif; color: #333333; padding-bottom: 1em;}
h1 {font-size: 24px;}
h3 {font-size: 14px;}
h4 {font-size: 13px;}
h5 {font-size: 24px; line-height:32px;}
h6 {font-size: 18px;}
input[type='submit'], input[type='button'] {cursor: pointer;}
ul, ol { padding-left: 30px; }
ul li {list-style: disc outside;}
.set {height: 0; overflow: hidden; clear: both; font-size: 0; line-height: 0; }
.fl {float: left;}
.fr {float: right;}
.rel {position: relative;}

#wrap { height: auto !important; height: 100%; min-height: 100%; position: relative; width: 100%; min-width: 1000px; margin: 0 auto; }
	.header-wrap {width: 100%; /*overflow: hidden;*/ position: relative; zoom: 1; float: left; background: url(../images/img.jpg) center top no-repeat;}
		.header {width: 938px; position: relative; width: 938px; margin: 0 auto; height: 102px; padding: 378px 0 0;}
			.logo {position: absolute; font: italic 42px Georgia,"Times New Roman",Times,serif; left: 8px; top: 32px;}
				.logo a {color: #333333; text-decoration: none !important;}
				.logo a span {color: #CC0000;}
				
			.tel {position: absolute; right: 0; top: 35px; font: 42px Georgia, 'Times New Roman', Times, serif;}
				.tel sup {font-size: 24px; position: relative; top: -3px;}
				
			.m-1 {}
				.m-1 ul {padding: 0; margin: 0; font-size: 0; line-height: 0; letter-spacing: -1px;/*overflow: hidden;*/ background: #fff; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; -webkit-box-shadow: 0 0 30px #333333; -moz-box-shadow: 0 0 30px #333333; box-shadow: 0 0 30px #333333; padding: 2px 0 8px; display: inline-block; *display: inline; zoom:1; padding-right: 30px; white-space: nowrap;}
				.m-1 li {display: inline-block; *display: inline; zoom:1; height: 36px; list-style:  none !important; letter-spacing: normal; padding: 0 0 0 30px; font: 18px/36px Georgia, 'Times New Roman', Times, serif; position: relative;}
				.m-1 li a {color: #333333;}


	.page {width: 980px; margin: 0 auto; padding: 0 0 120px;}
		.cont {width: 670px; padding-left: 52px; float: left;}
		.nav {width: 198px; float:  right; padding-right: 15px;}
		
		.text-1 {overflow: hidden; padding: 0 0 0 40px;}
		.text-2 {padding: 0 10px 15px 20px;}
			.text-2 h3 {font: 18px/24px Georgia,'Times New Roman',Times,serif; padding-bottom: 12px;}
			.text-2 p {padding: 0;}
			.galery-cont {padding: 40px 0 18px; position: relative; text-align: center; height: 1%;}
				.galery {position: relative;  height: 598px; overflow: hidden;}
				.galery ul {padding: 0; margin: 0; text-align: center;}
				.galery li {padding: 0 0 10px; list-style: none !important; display: block; float: none; height: 137px;  }
				.galery li a img {width: 160px; height: 120px; border: 2px solid #ccc;    }
				.galery li a:hover img {border-color: #666;}
				.galery-prev, .galery-next {display: block; width: 30px; height: 30px; position: absolute; left: 50%; top: 0; margin: 0 0 0 -17px; background: url(../images/navi.png) 0px 0px no-repeat; -pie-png-fix: true; }
				.galery-prev {background-position: 0px -30px;}
				.galery-prev:hover {background-position: 0px 0px;}
				.galery-next {top: auto; bottom: 0; background-position: -30px 0px;}
				.galery-next:hover {background-position: -30px -30px;}
			
			
		.dom-img {width: 100%; overflow: hidden;}
			.dom-img img {max-width: 100%;}
			
		.harakteristiki {padding: 0 0 1em; margin: 0;}
			.harakteristiki li {list-style: none; padding: 10px 0; *padding: 5px 0; vertical-align: middle;}
				.harakteristiki li span { padding: 8px; *padding: 0 8px; font-size: 18px; *line-height: 36px; -webkit-box-shadow: 0 0 7px #333333; -moz-box-shadow: 0 0 7px #333333; box-shadow: 0 0 7px #333333; color: #fff;}
				.sp-3 {background: #339933;}
				.sp-4 {background: #FF9900;}
				.sp-5 {background: #CC3300;}
				.sp-6 {background: #CC3300; line-height:36px; }
				
		.opisanie {margin: 0 0 10px; padding: 0 0 0 10px;}
			.opisanie li {background: url("../images/mdash.png") no-repeat 0 10px; padding: 0 15px 8px 20px; list-style: none !important;}
		
		
		
		.category-items {position: relative; overflow: hidden;}
			.category-items ul {padding: 0; margin: 0; font-size: 0; line-height: 0; letter-spacing: -1px;}
			.category-items li {display: inline-block; *display: inline; zoom:1; font-size: 14px; color: #999999; line-height: 24px; letter-spacing: normal; vertical-align: top; width: 276px; padding: 0 32px 36px 0;}
			.category-items a img {width: 270px; border: 3px solid #FFFFFF;}
			.category-items a:hover img { }
			
			.category-item {padding: 0px 11px 30px;}
			.detail {display: inline-block; *display: inline; zoom:1; background-color: #3399FF; color: #ffffff; margin-top:7px; margin-left:110px; padding: 5px 15px 8px 15px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 0px 0px 7px #333; -moz-box-shadow: 0px 0px 7px #333; box-shadow: 0px 0px 7px #333; }
		
			.sp-1 {font-size: 18px; color: #666;}
			.sp-2 {font-size: 18px; color: #666;}

#footer { position: relative; zoom: 1; height: 63px; margin: -94px auto 0; width: 922px; background: url(../images/topbg.png) repeat-x; padding: 31px 18px 0 40px;}



.gallery-mass { padding-left:25px; }
.gallery-mass img {margin: 4px 4px 0 0px; !important; }
.gallery-mass a img {border: #ccc solid 3px; }
.gallery-mass a:hover img {border-color: #669900;  !important; }

.marker { background:#CC0000; padding:5px; }
.marker a { color:#FFFFFF; }


.otziv-box { width:80%; margin-top:20px; margin-bottom:20px; padding: 30px 30px 30px 30px; background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 2px 2px 20px #666666; }




.gallery-mass-2 { padding-left:0px; margin-top:20px; margin-bottom:10px; }
.gallery-mass-2 img {margin: 4px 4px 0 0px; !important; }
.gallery-mass-2 a img {border: #ccc solid 3px; }
.gallery-mass-2 a:hover img {border-color:  #339933;  !important; }







.forma-obratnoy-svyazi { padding:30px 10px 50px 30px; width:560px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 2px 2px 20px #666; -moz-box-shadow: 2px 2px 20px #666; box-shadow: 2px 2px 20px #666; position: relative; zoom: 1; background: #fff; }
.first-step td {padding-bottom:12px;}
.forma-spisok td {padding-bottom:6px;  vertical-align: top; }

.otpravit-1 {margin-left:200px; }
	.otpravit-1 a {border: none !important; text-decoration:none;}
.otpravit-2 {background: #339933; padding:9px; color:#FFFFFF; font-size:18px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}

.zeleniy-marker- {background: #339933; padding:4px; color:#FFFFFF; }
.otstup {padding: 6px; }
.otstup-tabl {margin-top: 12px;}

.sobitie {padding:30px 10px 30px 30px; width:250px;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 2px 2px 20px #666; -moz-box-shadow: 2px 2px 20px #666; box-shadow: 2px 2px 20px #666; zoom: 1; background: #fff; position: fixed; top: 50%; left: 50%; margin: -50px 0 0 -145px; _position:absolute; _top:70%; background:#FFFFFF; font-weight:bold; z-index: 999;}
.close { position:absolute; background:url(../images/fancybox.png) no-repeat; width:30px; height:30px; left:270px; top:-10px; -pie-png-fix: true; }

.contacts-forma { display:none; }


.tabl-1 td { padding: 6px; border-bottom: dotted 1px #666; }

.fotootchet img {margin:-3px 0px 20px 0px;}

.fotootchet-spisok li { margin-bottom: 5px;}

.akciya-inside {border:1px solid #d6d6d6; width:350px;  padding:40px 20px 10px 20px; margin-top:20px; position:relative;}

/* submenu */
.m-1-submenu {/*height: 0; padding-top: 0; overflow: hidden;*/ display: none; position: absolute; left: 30px; padding-top: 8px;/*-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;*/}
.m-1-submenu:before {content: ''; display: block; width: 100%; position: absolute; top: 0; bottom: 0; left: 0; z-index: -1; -webkit-box-shadow: 0 0 30px #333;-moz-box-shadow: 0 0 30px #333;box-shadow: 0 0 30px #333; -webkit-border-radius: 0 0 14px 12px; -moz-border-radius: 0 0 14px 12px; border-radius: 0 0 14px 12px;}
.m-1-submenu ul { display: block; padding: 3px 0 10px; -webkit-border-radius: 0 0 14px 12px; -moz-border-radius: 0 0 14px 12px; border-radius: 0 0 14px 12px; position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.m-1-submenu li { display: block; height: auto; white-space: nowrap; padding: 0 20px 10px; font-size: 16px; line-height: 22px;}

.m-1-inner:hover .m-1-submenu {/* height: auto; overflow: visible;*/ display: block;}
.m-1-inner:hover > a { text-decoration: none;}
/* submenu */

.otzivi-bottom-pages {font-size:20px; vertical-align:middle; margin-top:36px;}
.otzivi-bottom-pages a { text-decoration: none;}
.otzivi-bottom-number {background: #fff; display:inline-block;  padding: 8px; float:left;  margin-right:10px; border:1px solid #ccc;}
.otzivi-bottom-number-active {background: #ccc; display:inline-block;  padding: 8px; float:left; margin-right:10px; border:1px solid #ccc;}
.otzivi-bottom-turn {position:relative; bottom:2px;}